RubyGems Navigation menu

multi_encoder 0.0.6

QRCode and Barcode generator for rails

Gemfile
          gem 'multi_encoder', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install multi_encoder -v 0.0.6
  
  
  
  
  
  
  

Authors:

  • Juan Alvarez

Owners:

Licenses:

  • MIT

Total downloads 2,707

For this version 554

Required Ruby Version: None

Links:

Versions:

  1. 0.0.9 - October 24, 2013 (57.5 KB)
  2. 0.0.8 - June 17, 2013 (56.5 KB)
  3. 0.0.7 - June 4, 2013 (56.5 KB)
  4. 0.0.6 - May 29, 2013 (56.5 KB)
  5. 0.0.5 - March 25, 2013 (56.5 KB)